Skip to main content
Close announcements banner

Compatible artifact repository versions

The following table provides information on the supported artifact repository versions (JFrog Artifactory and Sonatype Nexus) you can use with Talend server modules.

In the following documentation:

  • Recommended: designates an environment recommended by Talend based on experience and customer usage.
  • Supported: designates a supported environment for use with the listed component or service.
  • Supported with limitations: designates an environment that is supported by Talend but with certain conditions explained in notes.
JFrog Artifactory supported versions
JFrog Artifactory version Support type
SaaS Recommended
7.27.3 Recommended
Sonatype Nexus supported versions
Sonatype Nexus version Support type
3.30 to 3.64 Recommended
2.14 Supported
Information noteNote: Supported Java versions for JFrog Artifactory and Sonatype Nexus may vary, see Compatible Java Environments for more information.

Did this page help you?

If you find any issues with this page or its content – a typo, a missing step, or a technical error – let us know how we can improve!